Commit 27aef582 authored by jcfr's avatar jcfr

COMP: Slicer_BUILD_LEGACY_CLI depends on Slicer_BUILD_CLI option

git-svn-id: http://svn.slicer.org/Slicer4/trunk@18798 3bd1e089-480b-0410-8dfb-8563597acbee
parent 6ddaa119
......@@ -166,7 +166,10 @@ CMAKE_DEPENDENT_OPTION(
"Slicer_USE_PYTHONQT" OFF)
mark_as_advanced(Slicer_BUILD_QTSCRIPTEDMODULES)
option(Slicer_BUILD_CLI "Build Slicer CLI Plugins" ON)
option(Slicer_BUILD_LEGACY_CLI "Build Slicer LEGACY_CLI Plugins" ON)
CMAKE_DEPENDENT_OPTION(
Slicer_BUILD_LEGACY_CLI "Build Slicer LEGACY_CLI Plugins" ON
"Slicer_BUILD_CLI" OFF
)
option(Slicer_BUILD_EXTENSIONS "Build Slicer 'trusted' extensions" OFF)
CMAKE_DEPENDENT_OPTION(
Slicer_UPLOAD_EXTENSIONS "Build, test, package and upload extensions" OFF
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment